package com.sonic.lion.domain.req;

import com.paypal.http.annotations.Model;
import com.paypal.http.annotations.SerializedName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author  code
 * 变更订阅计划的 参数
 */
@AllArgsConstructor
@NoArgsConstructor
@Data
@Model
public class RevisePlanReq {
    @SerializedName("plan_id")
    private String plan_id;

    public String getPlan_id() {
        return plan_id;
    }

    public void setPlan_id(String plan_id) {
        this.plan_id = plan_id;
    }
}
